@charset "UTF-8";

/*-------------------------------------------
特集一覧
-------------------------------------------*/
#pickup-page .main-content {
  max-width: 1220px;
  margin-bottom: 85px;
}
#pickup-page .main-content .inner {
  max-width: 834px;
  margin: 0 auto;
}
#pickup-page .head-text {
  font-weight: 300;
  line-height: 2;
  text-align: center;
}

/*-------------------------------------------
特集詳細
-------------------------------------------*/
#pickup-single .main-content {
  max-width: 1220px;
  margin-bottom: 115px;
}
#pickup-single .main-content .inner {
  max-width: 730px;
  margin: 0 auto;
}
#pickup-single .main-content .pickup-title {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 25px;
}
#pickup-single .main-content .pickup-img {
  margin-bottom: 10px;
}
#pickup-single .main-content .pickup-date {
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 25px;
  text-align: right;
}
#pickup-single .main-content .pickup-detail {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.6;
  text-align: justify;
}
#pickup-single .main-content .pickup-detail p {
  line-height: 1.8;
  margin-bottom: 30px;
  text-align: justify;
}
#pickup-single .main-content .pickup-detail p strong {
  font-weight: bold;
}
#pickup-single .main-content .pickup-detail p:last-child {
  margin-bottom: 0;
}
#pickup-single .main-content .pickup-detail a {
  line-height: 1.8;
  text-decoration: underline;
}
#pickup-single .main-content .pickup-detail h2 {
  font-size: 24px;
  margin: 60px 0 20px;
}
#pickup-single .main-content .pickup-detail h3 {
  font-size: 20px;
  margin: 40px 0 20px;
}
#pickup-single .main-content .pickup-detail h4 {
  font-size: 18px;
  margin: 40px 0 20px;
}
#pickup-single .main-content .pickup-detail ul {
  margin: 0 0 40px 22px;
}
#pickup-single .main-content .pickup-detail ul li {
  list-style-type: disc;
  line-height: 1.8;
}
#pickup-single .main-content .pickup-detail ol {
  margin: 0 0 40px 22px;
}
#pickup-single .main-content .pickup-detail ol li {
  list-style-type: decimal;
  line-height: 1.8;
}
#pickup-single .main-content .pickup-detail blockquote {
  background-color: #f5f5f5;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-style: italic;
  padding: 25px 30px;
  margin-bottom: 32px;
  position: relative;
}
#pickup-single .main-content .pickup-detail blockquote::before {
  content:'“';
  color: #777;
  font-size: 48px;
  position: absolute;
  top: -6px;
  left: 0;
}
#pickup-single .main-content .pickup-detail iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16 / 9;
}
#pickup-single .main-content .pickup-detail .aligncenter {
  height: auto;
  margin: 0 auto;
  max-width: 100%;
}
#pickup-single .main-content .pickup-detail .aligncenter img {
  height: auto;
  max-width: 100%;
}
#pickup-single .main-content .pickup-detail .aligncenter figcaption {
  text-align: center;
}
#pickup-single .main-content .pickup-detail .alignright {
  height: auto;
  margin-left: auto;
  max-width: 100%;
}
#pickup-single .main-content .pickup-detail .alignright img {
  height: auto;
  max-width: 100%;
}
#pickup-single .main-content .pickup-detail .alignnone {
  height: auto;
  max-width: 100%;
}
#pickup-single .main-content .pickup-detail .alignnone img {
  height: auto;
  max-width: 100%;
}
#pickup-single .main-content .pickup-detail .wp-block-separator {
  border-top: solid 1px;
  margin-bottom: 30px;
}

#pickup-single .jobs-list .list-item {
  width: calc(50% - 10px);
}
#pickup-single .jobs-list .list-item.pr::after,
#pickup-single .jobs-list .list-item.new::after {
  content: none;
}
#pickup-single .jobs-list .list-item .list-content .date {
  font-size: 16px;
}
#pickup-single .jobs-list .list-item .list-content .title {
  font-size: 18px;
}
#pickup-single .jobs-list .list-item .list-content .company-name {
  font-size: 18px;
}
#pickup-single .jobs-list .list-item .btn {
  padding: 11px 10px;
}


@media screen and (max-width: 768px) {
  /*-------------------------------------------
  特集一覧
  -------------------------------------------*/
  #pickup-page .main-content {
    margin-bottom: 50px;
  }
  #pickup-page .head-text {
    text-align: justify;
  }

  /*-------------------------------------------
  特集詳細
  -------------------------------------------*/
  #pickup-single .main-content {
    padding: 30px 20px;
    margin-bottom: 70px;
  }
  #pickup-single .main-content .pickup-title {
    font-size: 18px;
  }
  #pickup-single .main-content .pickup-detail {
    font-size: 16px;
  }
  #pickup-single .jobs-list .list-item {
    width: 100%;
  }
  #pickup-single .jobs-list .list-item .list-content .date {
    font-size: 14px;
  }
  #pickup-single .jobs-list .list-item .list-content .title {
    font-size: 16px;
  }
  #pickup-single .jobs-list .list-item .list-content .company-name {
    font-size: 14px;
  }
  #pickup-single .jobs-list .list-item .btn {
    padding: 8px 10px;
  }

  #pickup-single .main-content .pickup-detail h2 {
    font-size: 20px;
  }
  #pickup-single .main-content .pickup-detail h3 {
    font-size: 18px;
  }
  #pickup-single .main-content .pickup-detail h4 {
    font-size: 16px;
  }
  #pickup-single .main-content .pickup-detail ul {
    margin: 0 0 30px 22px;
  }
  #pickup-single .main-content .pickup-detail ol {
    margin: 0 0 30px 22px;
  }
}